{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "IctechConnection": "U0VSVkVSPTE1MC45NS44OC4xNDQ7REFUQUJBU0U9aWN0ZWNoX3NpdDtVSUQ9YWRtaW5faWN0ZWNoX3NpdDtDaGFyU2V0PXV0Zjg7UEFTU1dPUkQ9S25pdDI1ODUqOw=="
  },
  "JwtConfigs": {
    "Secret": "ezRFQjY4MzU4LUU2OEUtNDI4Ny05NUEzLTc4RUZEMUI3MUEzNH0=",
    "Issuer": "ictech.tech",
    "Audience": "ictech.tech",
    "Expires": 7
  },
  "AllowedHosts": "*"
}
